## moblin-white-icon-theme 0.1-0ubuntu1

=== debian/changelog ===
moblin-white-icon-theme (0.1-0ubuntu1) jaunty; urgency=low

  * Initial ubuntu packages.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Wed, 13 May 2009 18:40:02 -0300
