=== debian/control ===
Source: moblin-white-icon-theme
Section: gnome
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Uploaders: Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>
Build-Depends: debhelper (>= 4.1), cdbs
Build-Depends-Indep: icon-naming-utils,
                     hicolor-icon-theme,
                     pkg-config,
                     libgtk2.0-bin
Standards-Version: 3.7.2

Package: moblin-white-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Base moblin icons (white).
 Contains the base icon theme for the Moblin UX.
 .
 http://www.moblin.org
